package com.gyee.frame.model.auto;

import java.io.Serializable;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;


/**
 *  Gyeerole 
 * @author gyee_自动生成
 * @email 1@qq.com
 * @date 2020-04-16 13:20:51
 */
 @ApiModel(value="Gyeerole", description="")
public class Gyeerole implements Serializable {

	private static final long serialVersionUID = 1L;
	
		
	/**  **/
	@ApiModelProperty(value = "") 
private String id;
		
	/**  **/
	@ApiModelProperty(value = "") 
private String name;
		
	/**  **/
	@ApiModelProperty(value = "") 
private String remark;
		
		
	public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
	 
			
	public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
	 
			
	public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
	 
			
	public Gyeerole() {
        super();
    }
    
																	
	public Gyeerole(String id,String name,String remark) {
	
		this.id = id;
		this.name = name;
		this.remark = remark;
		
	}
	
}